@import url(divs.css);
@import url(http://fonts.googleapis.com/css?family=Exo:400,600);

body
{
	background: #6699bb url(images-master/background.jpg) fixed top center;
	filter:	progid:DXImageTransform.Microsoft.AlphaImageLoader(src='upload/images-master/background.jpg', sizingMethod='scale');
	background-size: cover;
	font-family: Exo;
	font-size: 14px;
	font-weight: 400;
}

body.msie
{
	font-family: tahoma;
	margin: 0;
	padding: 0 0 40px 0;
}

a
{
	text-decoration: none;
	color: #000000;
}

a img { border: 0; }

p
{
	margin: 10px 0 10px 0;
}

h1, h2, h3, h4
{
	margin: 0 0 10px 0;
	font-weight: normal;
	font-weight: 400;
} 

h1
{
	font-size: 28px;
}

h3
{
	margin: 10px 0 10px 0;
	padding-top: 10px;
	border-top: 1px dotted #F66E26;
}
